@charset "UTF-8";

.note{
	padding-top:36px;
	background-image:url(../img/note.png);
	background-repeat:no-repeat;
}

.note li{padding-bottom:10px;}
/* Header */

#img-logo{
	max-width:100%;
	border:none;
}

header{
	margin:0 0 0 0;
}

body {
    background-color: #edebf210;
}

.tpadding{padding-top:1em;}

header h2, header h4{
	margin:0 0 5px 0;
	padding:0;
	color: #00405c;
}

header .hmeta{
	color: #00405c;
}

header button {
   margin-top: 10px;
padding: 7px 10px !important;
width: 65px;
font-size: 1.1em;
}

header form{
	margin: 0 auto;
	width: 100%;
}

footer{
	clear:both;
	margin-top:1.5em;
	text-align:center;
	border-top:#ccc 1px solid;
	line-height:2em;
    background-image: url(../img/background.png);
}

footer a, footer div {
	color: white;
}

footer .footer-bottom {
    background: #2c2e69;
	height: 30px;
	padding-bottom: 20px;
}

.navbar {
  margin-bottom: 0px;
  border: 0px;
}

.navbar-collapse{
	padding-left:0;
	padding-right:0;
}
	
.breadcrumb {
  background-color: #fff;
  margin-bottom:0;
}	
.hotel-name-topic{
	margin-top:0;}
	
a:hover{
	cursor: pointer;
}

.top-space-20px {
	padding-top:20px;
}

@media (min-width: 850px) {
	.modal-dialog .sub-group-agreement{
		width: 850px;
		margin: 30px -100px;
	}	
}

.background-color-calendar {
	background-color: #F8F8F8!important;
}

.background-color-calendar-day-disabled {
	background-color: #E0E0E0!important;
}

@media (min-width: 1000px) {
	.no-padding-right {
		padding-right: 0px!important;
		padding-left: 4px!important;
	}
}

@media (min-width: 1000px) {
	.no-padding-left-right {
		padding-right: 4px!important;
		padding-left: 2px!important;
	}
}

@media (min-width: 1000px) {
	.col-sm-3x .col-sm-3  {
		width: 22%!important;
	}
}

@media (min-width: 1200px) {
	.col-lg-3 #width88pct  {
		width: 22%!important;
	}	
}

@media (min-width: 768px) {
	.text-center-no-xs {
	   text-align: center;
	}
}

.control-label {
	padding-top: 7px;
}

.h5x {
	margin-top: 3px;
	margin-bottom: 1px;
}

.h5x37 {
	margin-top: 3px;
	margin-bottom: 7px;
}
 
.padding-left-0px {
	padding-left: 0px!important;
}

.font-size-input--1px {
	font-size: 13px;
	padding-left: 6px;
	padding-right: 2px;
}


.has-error .form-control {
	border-color: #dd0000;
	border-width: 2px;
}

.has-error .form-control:focus {
  border-color: #ff0000;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}

.btn-primary {
	color: #fff;
	background-color: #464BA3;
	border-color: #f3c99c;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    background-color: #2d3283;
    border-color: #285e8e;
}

.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active {
    background-color: #002838c7;
    border-color: #357ebd
}

.btn-danger {
    border-color: #f3c99c;
}
.btn-warning {
    background-color: #ffb510;
}

.navbar-default {
	border-radius: 0px;
background: #304AAE;


}

.navbar-default .navbar-nav>li>a {
	color: #FFF;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus  {
	color: #ffffff;
	background-color: #b3578c;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #ffffff;
	background-color: #b3578cbf;
}

@media (min-width: 768px) {
  .nav-fixed-height {
    min-height: 39px!important;
	height: 39px;
  }
}

.navbar-nav>li>a {
	padding-top: 2px!important;
	padding-bottom: 0px!important;
	line-height: 37px;
}

h2, h2 a {
	color: #00405c;
}

h3, h3 a {
	color: #00405c;
}

header h3 {
	color: #00405c;
}

.border-round-white {
	margin-left: 2px!important;
}

.view {
	padding-top: 2px;
}

.breadcrumb {
	padding: 8px 0px;
}

.bottom-padding-10px {
	padding-bottom: 10px!important;
}

.text-center-vertical {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.well {
    background-color: #304aae1a;
}
